apply plugin: 'com.android.application'

android {
    compileSdkVersion 34
    buildToolsVersion '30.0.2'

    defaultConfig {
        applicationId "net.micode.notes"
        namespace 'net.micode.notes'
        minSdkVersion 33
        targetSdkVersion 34
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}

dependencies {
    implementation fileTree(dir: 'G:\\notesmaster\\httpcomponents-client-4.5.14-bin', include: ['*.aar', '*.jar'], exclude: [])
}


